Package org.snpeff

# Class Zzz

java.lang.Object
org.snpeff.Zzz

public class Zzz extends Object
How to calculate hydrogen bonds: - https://en.wikipedia.org/wiki/Hydrogen_bond#:~:text=A%20hydrogen%20bond%20(or%20H,hydrogen%20bond%20acceptor%20(Ac). - https://www.biostars.org/p/16759/ - DSSP: https://en.wikipedia.org/wiki/DSSP_(hydrogen_bond_estimation_algorithm) - DSSP: https://github.com/PDB-REDO/dssp

## Constructor Summary

Constructors
Constructor
Description
`Zzz(String fileName)`

## Method Summary

Modifier and Type
Method
Description
`org.biojava.nbio.structure.Structure`
`load()`
`static void`
`main(String[] args)`
`void`
`show()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Zzz

public Zzz(String fileName)

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`

### load

public org.biojava.nbio.structure.Structure load() throws IOException

Throws:
  `IOException`

### show

public void show()